/*\file diskio.h
 *\brief: I/O for ISSM from disk
 */

#ifndef _DISK_IO_H_
#define _DISK_IO_H_

#include "../../classes/objects/objects.h"
#include "../../Container/Container.h"
#include "../../include/include.h"

FILE* pfopen(char* filename,const char* format);
void  pfclose(FILE* fid,char* filename);

#endif	/* _IO_H_ */
